body {
    background: #4d4d4d;
    color: #fff;
}

table {
    position: inherit;
    /*height: 860px;*/
    border: 1px solid;
    /* font-family: 'Bebas Neue', sans-serif;*/
    color: #fff;
    font-size: 1rem;
    text-align: center;
    margin: auto;
    vertical-align: middle;
}

#l_table {
    font-size: 0.5rem;
    width: 360px;
}

#R_table {
    width: 120px;
    text-align: center;
}

td,
tr {
    border: solid 1px rgb(0, 0, 0);
}

table th {
    text-align: center;
    border: solid 2px rgb(82, 82, 82);
}

table .table_sticky tr:nth-child(odd) {
    background: #4d4d4d;
}

table .table_sticky tr:nth-child(even) {
    background: #363636;
}


/*　スクロールバーの実装 */
.c_list {
    text-align:left;
    width: 400px;
    font-size: 0.9rem;
    height: 800px;
    font-family: 'Roboto', sans-serif;
    overflow-y: scroll;
}

.save-button {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
    border-radius: 10px;
    width: 160px;
    height: 40px;
    font-weight: bold;
    transition: 0.3s;
    background-color: #cacaca;
  }
  
  .save-button:hover {
    background-color: #03d449;
  }
  .load-button24 {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    text-decoration: none;
    color: #9e9e9e;
    font-size: 18px;
    border-radius: 10px;
    width: 80px;
    height: 40px;
    font-weight: bold;
    transition: 0.3s;
    background-color: #015bb6;
  }

    
  .load-button25 {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    text-decoration: none;
    color: #9e9e9e;
    font-size: 18px;
    border-radius: 10px;
    width: 80px;
    height: 40px;
    font-weight: bold;
    transition: 0.3s;
    background-color: #01653e;
  }

  .btn {
    display: flex;
    flex-wrap: wrap;
}

.btn label {

    background: #75be9c;
    height: 70px;
    width: 88px;
    line-height: 1.0;
    padding: 5px 0px;/*5px 4px;*/
    font-family: 'Roboto', 'Secular One', sans-serif;
    font-size: 15.5px;/*18px*/
    text-align: center;
    color: #fff;

    text-shadow: rgb(0, 0, 0) 2px 0px 0px, rgb(0, 0, 0) 1.75517px 0.958851px 0px, rgb(0, 0, 0) 1.0806px 1.68294px 0px, rgb(0, 0, 0) 0.141474px 1.99499px 0px, rgb(0, 0, 0) -0.832294px 1.81859px 0px, rgb(0, 0, 0) -1.60229px 1.19694px 0px, rgb(0, 0, 0) -1.97998px 0.28224px 0px, rgb(0, 0, 0) -1.87291px -0.701566px 0px, rgb(0, 0, 0) -1.30729px -1.5136px 0px, rgb(0, 0, 0) -0.421592px -1.95506px 0px, rgb(0, 0, 0) 0.567324px -1.91785px 0px, rgb(0, 0, 0) 1.41734px -1.41108px 0px, rgb(0, 0, 0) 1.92034px -0.558831px 0px;
    border: solid 0px rgb(255, 255, 255);
    border-radius: 10px;
    background-image: linear-gradient(to top left, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) 30%, rgba(0, 0, 0, 0));
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, 0.6), inset -2px -2px 3px rgba(0, 0, 0, 0.6);
}

.btn input:checked+label {

    border: solid 3px rgb(255, 255, 255);
}

.btn input {
    display: none;
}
.posnum {
    /*width: 980px;*/
    vertical-align: middle;
    font-size: 4rem;
    text-align: center;
    font-family: 'Bebas Neue', sans-serif;
    font-variation-settings: "wght" 700;
    /*border: solid 5px rgb(42, 247, 35);*/
}
#f_name {
    font-family: 'Roboto', sans-serif;
    font-variation-settings: "wght" 900;
    font-size: 1.5rem;
    color: #ffffff;
    background: #000000;
    border-radius: 10px;
    height: 20px;
}
/*　スクロールバーの実装 */
.table_sticky {
    height: 820px;
    /*  820 */
    /*ipad 9.7=560px 12.9=950px*/
    width: 980px;/*ipad 9.7=750px 12.9=1086px;*/
    display: block;
    text-align: center;
    overflow-y: auto;
    border: 0px solid;
    border-collapse: collapse;
}
.mtime {
    text-align: left;
    margin:10px;
    position: relative;
    top: -8px;
}
.icon {

    position: relative;
    top: -45px;/*45*/
    left: 25px;
}
